Header Only - DO NOT REMOVE - Extreme Networks

Compatibility between Altitude 4610 and virtual controller V2110


Is the controller V2110 with latest firmware can handle properly old Altitude APs, such as 4610. Be really appreciate if anyone helps.

1 reply

Userlevel 1
The V2110 Firmware does not support the Altitude 4610.

I would contact your Extreme Partner or Sales Representative in order to move forward with this.

Reply